@charset "utf-8";
/* CSS Document */


/* ロゴ・ナビゲーションエリア ------------------------------------------------------*/

#h_logonaviarea, #h_logomeganavi {
	/*background: url(../images/bg_gnavi.png) repeat;*/
	z-index: 100;
	position: relative;
	
	width: 100%;
	margin: 0 auto;
	background: #fff;
}
#h_logomeganavi {
	box-shadow: 0 1px 1px 0 rgba(0,0,0,.05);
}
#h_logomeganavi .inner {
}

#h_logomeganavi .inner {
	position: relative;
	/*width: 95%;*/
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
}

#h_logonaviarea .logo, #h_logomeganavi .logo {
	float: left;
	padding: 0;
	
	width: 23%;
	box-sizing: border-box;
}
#h_logonaviarea .logo, #h_logomeganavi .logo img {
	max-width: 340px;
	width: 100%;
	height: auto;
}
#h_logonaviarea #gnaviarea, #h_logomeganavi #meganavi {
	float: right;
	
	width: 77%;
	box-sizing: border-box;
}
#h_logonaviarea #gnaviarea ul, #h_logomeganavi #meganavi ul {
	margin: 0;
	padding: 0;
}
#h_logonaviarea #gnaviarea ul li, #h_logomeganavi #meganavi ul li {
	list-style-type: none;
}
#h_logonaviarea #gnaviarea .navigation, #h_logomeganavi #meganavi .navigation {
	margin: 0;
}


/**
 * btn
 */
.btn__box {
	width: 250px;
	height: 50px;
	line-height: 50px;
	margin: 100px auto 0;
	font-size: 13px;
}

.btn__box a {
	position: relative;
	display: block;
	color: #666;
	background: #fff;
}

.btn__box a:before {
	content: '';
	position: absolute;
	top: -5px;
	left: -5px;
	box-sizing: border-box;
	width: 250px;
	height: 50px;
	border: 1px solid #666;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

.btn__box a:hover:before {
	-webkit-transform: translate(10px, 10px);
	transform: translate(10px, 10px);
}


/**
 * menu
 */
nav .menu {
	/*position: relative;*/
	width: 100%;
	/*height: 110px;*/
	/*max-width: 1000px;*/
	margin: 0 auto;
}

nav .menu li {
	float: left;
	height: 80px;
	/*line-height: 110px;*/
	line-height: 1.4;
	border-left: 1px solid #a5a5a5;
	background: url(../images/arrow_gnavi.png) no-repeat center 45px;
	list-style-type: none;
	font-size: 90%;
	
}
nav .menu li.last {
	border-right: 1px solid #a5a5a5;
}

nav .menu > li a,
.menu__mega label {
	display: block;
	color: #222;
	padding: 25px 20px;
	text-decoration: none;
}

nav .menu li > li {
}
nav .menu li li a {
	padding: 15px;
}

nav .menu > li a:hover {
/*
	color: #999;
  color: #52dde5;
	background: url(../images/bg/arrow_gnavi_hover.png) no-repeat center 65px;
*/
}

nav .menu__mega:hover {
  /*background: #072A24;*/
  -webkit-transition: .2s ease;
  transition: .2s ease;
	background-color: #e6efff;
}

nav .menu__second-level li {
  border-top: 1px solid #111;
}

nav .menu__third-level li {
  border-top: 1px solid #111;
}

nav .menu__second-level li a:hover {
  /*background: #111;*/
}

nav .menu__third-level li a:hover {
/*  background: #2a1f1f;*/
}

nav .menu__fourth-level li a:hover {
  /*background: #1d0f0f;*/
}
/*
.init-bottom:after {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 0 0 15px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
*/

nav .menu:before,
nav .menu:after {
  content: "";
  display: table;
}

nav .menu:after {
  clear: both;
}

nav .menu {
  *zoom: 1;
}



/**
 * mega menu
 */
.menu__mega {
}

.menu__mega .menu__second-level {
  position: absolute;
  top: 40px;
  box-sizing: border-box;
  width: 100%;
  padding: 20px 2%;
  /*background: #072A24;*/
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
/*  visibility: hidden;
  opacity: 0;*/
  z-index: 1;
  
  top: 80px;
  /*left: 10%;*/
  /*right: 10%;*/
  width: 1200px;
  /*background: url(../images/bg_gnavi_child.png) repeat;*/
  /*background: rgba(0,0,0,0.9);*/
  background-color: #e6efff;
  padding: 20px 0;
  display: block;
  
  max-width: 1200px;
  width: 100%;
  left: 50%;
  margin-left: -600px;
  padding: 35px 0 20px;
}

/* ▼inputでhover回避してい */
#h_logomeganavi #meganavi ul li.menu__mega {
	overflow: hidden;
}
.menu__mega label {
    cursor :pointer;
	font-size: inherit;
	height: 100%;
}
.menu__mega label:hover {
	background: url(../images/arrow_gnavi.png) no-repeat center 45px #e6efff;
}
.menu__mega input {
	display: none;
}



.menu__mega .menu__second-level {
	overflow: hidden;
/*	height: 0;*/
	transition: .5s;
}
.menu__mega input:checked ~ .menu__second-level {
	opacity: 1;
	visibility: visible;
	
	height: auto;
}


.menu__mega:hover .menu__second-level {
  /*top: 50px;*/
  /*visibility: visible;
  opacity: 1;*/
}


/* ▲inputでhover回避してい */


.menu__mega .menu__second-level > li {
  float: left;
  /*width: 32%;*/
  border: none;
  
  background: none;
}

.menu__mega .menu__second-level > li:nth-child(3n+2) {
  margin: 0 1%;
}

.menu__mega .menu__second-level .gnavibox {
	float: left;
	width: 300px;
	padding-left: 15px;
	padding-right: 15px;
	box-sizing: border-box;
	
	width: 25%;
}
.menu__mega .menu__second-level .gnavibox a {
	padding: 0;
}
.menu__mega .menu__second-level .gnavibox .title {
	margin: 0 0 5px;
	/*text-align: center;*/
	background: #003894;
	padding: 5px;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W1", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #2753a4;
}
.menu__mega .menu__second-level .gnavibox .title a,
.menu__mega .menu__second-level .gnavibox .title a:hover {
	color: #fff;
}
.menu__mega .menu__second-level .gnavibox .title.top {
	padding: 0 5px;
	background: none;
}
.menu__mega .menu__second-level .gnavibox .title img {
	max-width: 270px;
	width: 100%;
	height: auto;
}
#h_logomeganavi #meganavi ul .menu__mega .menu__second-level .gnavibox ul {
	margin-bottom: 15px;
}
.menu__mega .menu__second-level .gnavibox li {
	float: none;
	border-left: 0;
	height: inherit;
	background: none;
	border: none;
	border-bottom: 1px solid #474747;
	font-size: 14px;
	padding: 5px 0;
}
/*
div.btn_close {
	border: 1px solid #000;
	border-radius: 3px;
	color: #000;
	text-align: center;
	vertical-align: middle;
	font-size: 1.2em;
	position: absolute;
	padding: 0px 6px;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	height: 25px;
}
*/

div.btn_close {
	position: absolute;
	top: 5px;
	right: 10px;
	cursor: pointer;
	line-height: 1;
	text-align: center;
}


@media (max-width: 1230px) {
	.menu__mega .menu__second-level {
		left: 51%;
	}
/*--------------------------*/
}

@media (max-width: 1200px) {
	.menu__mega .menu__second-level {
		left: 52%;
		
		left: 0;
		margin-left: auto;
		margin-right: auto;
	}
/*-------------------*/
}


@media (max-width: 979px) {
.header-inner .navarea .navigation .navbar {
	margin: 0;
}
.header-inner .navarea .navigation a.btn-navbar {
	text-align: center;
	background-color: #003894;
	box-sizing: border-box;
	float: none;
	margin: 0;
	padding: 0;
}
#wrap_collapse {
	width: 100%;
	background-color: #e6efff;
	
	position: absolute;
	right: 0;
	text-align: left;
}
.nav-collapse.in.collapse {
	width: 100%;
}

.nav-collapse ul.nav {
	background-color: #e6efff;
}
nav .menu li {
	height: auto;
	background: none;
	border:none;
	border-bottom: 1px solid #fff;
	font-size: 110%;
}

.nav-collapse .nav > li > a,
.nav-collapse .dropdown-menu a {
	padding-bottom: 15px !important;
	padding-top: 15px !important;
	color: #222 !important;
}

.nav-list > .active > a,
.nav-list > .active > a:hover,
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.btn-primary {
	background-color: #003894 !important;
	color: #fff !important;
}
#wrap_collapse ul.nav li.current a {
	color: #fff !important;
}

/*-------------------*/
}










